# GimpUi.IntStore.lookup_by_value

    function lookup_by_value(model: Gtk.TreeModel, value: Number(gint)): [ok: Boolean, iter: Gtk.TreeIter] {
        // Gjs wrapper for gimp_int_store_lookup_by_value()
    }

Iterate over the model looking for value.

Since 2.2

model

  a GimpUi.IntStore

value

  an integer value to lookup in the model

ok

  true if the value has been located and iter is valid, false otherwise.

iter

  return location for the iter of the given value